/* line 3, ../sass/cart-product.scss */
.get-order-info h1 {
  font-size: 17px;
  text-align: left;
  font-weight: 600;
  text-transform: uppercase;
}

/* line 11, ../sass/cart-product.scss */
#msCartProduct {
  position: relative;
  overflow: hidden;
  border-top: 1px solid #313131;
  width: 80%;
  margin-top: 11px;
  padding-top: 15px;
}

/* line 20, ../sass/cart-product.scss */
.msCartProduictB {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  position: relative;
  overflow: hidden;
  padding-bottom: 15px;
  margin-bottom: 15px;
  border-bottom: 1px solid #313131;
  min-height: 70px;
}
/* line 33, ../sass/cart-product.scss */
.msCartProduictB .msCartProduictBImg {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  position: relative;
  overflow: hidden;
  width: 65px;
}
/* line 43, ../sass/cart-product.scss */
.msCartProduictB .msCartProduictBImg img {
  display: block;
  width: 100%;
  max-height: 65px;
  margin: auto;
}
/* line 51, ../sass/cart-product.scss */
.msCartProduictB .msCartProduictBDesc {
  position: relative;
  overflow: hidden;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-direction: column;
  justify-content: center;
  box-sizing: border-box;
  width: calc(100% - 65px - 80px - 50px);
  padding-left: 15px;
}
/* line 65, ../sass/cart-product.scss */
.msCartProduictB .msCartProduictBDesc a {
  display: inline-block;
  position: relative;
  font-style: 16px;
  line-height: 1.4;
}
/* line 71, ../sass/cart-product.scss */
.msCartProduictB .msCartProduictBDesc a:hover {
  color: #424242;
}
/* line 77, ../sass/cart-product.scss */
.msCartProduictB .msCartProduictBPrice {
  position: relative;
  overflow: hidden;
  width: 80px;
}
/* line 82, ../sass/cart-product.scss */
.msCartProduictB .msCartProduictBPrice span {
  display: block;
  position: relative;
  overflow: hidden;
  text-align: right;
  font-weight: bold;
  font-size: 16px;
  line-height: 1.4;
}
/* line 92, ../sass/cart-product.scss */
.msCartProduictB .msCartProduictBPrice.getorder {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
}
/* line 103, ../sass/cart-product.scss */
.msCartProduictB .msCartProduictBCount {
  position: absolute;
  bottom: 15px;
  left: calc(65px + (100% - 65px - 80px - 50px));
  width: 130px;
  z-index: 2;
}
/* line 110, ../sass/cart-product.scss */
.msCartProduictB .msCartProduictBCount span {
  display: block;
  position: relative;
  overflow: hidden;
  float: left;
  width: 30px;
  height: 30px;
  box-sizing: border-box;
  border: 1px solid #e2e2e2;
  line-height: 30px;
  text-align: center;
  font-weight: bold;
  font-size: 20px;
  cursor: pointer;
  transition: all 0.5s;
}
/* line 126, ../sass/cart-product.scss */
.msCartProduictB .msCartProduictBCount span.minus {
  line-height: 27px;
}
/* line 130, ../sass/cart-product.scss */
.msCartProduictB .msCartProduictBCount span:hover {
  background: #e2e2e2;
}
/* line 135, ../sass/cart-product.scss */
.msCartProduictB .msCartProduictBCount input {
  display: block;
  position: relative;
  overflow: hidden;
  float: left;
  width: 70px;
  height: 30px;
  text-align: center;
  box-sizing: border-box;
  border: 1px solid #e2e2e2;
  line-height: 30px;
  text-align: center;
  font-size: 16px;
}
/* line 149, ../sass/cart-product.scss */
.msCartProduictB .msCartProduictBCount input::-webkit-outer-spin-button, .msCartProduictB .msCartProduictBCount input::-webkit-inner-spin-button {
  -webkit-appearance: none;
}
/* line 155, ../sass/cart-product.scss */
.msCartProduictB .msCartProduictBCount button {
  display: none;
}
/* line 160, ../sass/cart-product.scss */
.msCartProduictB .msCartProduictBRemove {
  position: relative;
  overflow: hidden;
  width: 50px;
}
/* line 165, ../sass/cart-product.scss */
.msCartProduictB .msCartProduictBRemove button {
  display: block;
  position: relative;
  overflow: hidden;
  float: right;
  border: none;
  background: transparent;
  font-size: 20px;
  font-weight: bold;
  cursor: pointer;
  outline: none;
}
/* line 177, ../sass/cart-product.scss */
.msCartProduictB .msCartProduictBRemove button:hover {
  color: red;
}

/* line 184, ../sass/cart-product.scss */
#msCartProductBot {
  position: relative;
  overflow: hidden;
  width: 80%;
}
/* line 189, ../sass/cart-product.scss */
#msCartProductBot .msCartProductBotB {
  position: relative;
  overflow: hidden;
  padding-bottom: 15px;
  margin-bottom: 15px;
  border-bottom: 1px solid #e7e7e7;
}
/* line 196, ../sass/cart-product.scss */
#msCartProductBot .msCartProductBotB p {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  position: relative;
  overflow: hidden;
  font-size: 14px;
  line-height: 1.4;
}
/* line 208, ../sass/cart-product.scss */
#msCartProductBot .msCartProductBotB p span, #msCartProductBot .msCartProductBotB p b {
  display: block;
  position: relative;
  max-width: 50%;
}
/* line 214, ../sass/cart-product.scss */
#msCartProductBot .msCartProductBotB p b {
  text-align: right;
}

@media only screen and (max-width: 1200px) {
  /* line 224, ../sass/cart-product.scss */
  #msCartProduct {
    width: 100%;
  }

  /* line 228, ../sass/cart-product.scss */
  #msCartProductBot {
    width: 100%;
  }
}
@media only screen and (max-width: 710px) {
  /* line 237, ../sass/cart-product.scss */
  #msCartProduct {
    width: 100%;
  }

  /* line 241, ../sass/cart-product.scss */
  .msCartProduictB {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  /* line 248, ../sass/cart-product.scss */
  .msCartProduictB .msCartProduictBDesc {
    width: calc(100% - 65px);
  }
  /* line 252, ../sass/cart-product.scss */
  .msCartProduictB .msCartProduictBPrice {
    width: 90px;
    -ms-align-items: center;
    align-items: center;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
  }
  /* line 263, ../sass/cart-product.scss */
  .msCartProduictB .msCartProduictBCount {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    position: relative;
    overflow: hidden;
    bottom: initial;
    left: initial;
    width: calc(100% - 90px - 50px);
  }
  /* line 277, ../sass/cart-product.scss */
  .msCartProduictB .msCartProduictBRemove button {
    font-size: 24px;
  }

  /* line 282, ../sass/cart-product.scss */
  #msCartProductBot {
    width: 100%;
  }
}
